<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .container {
            width: 300px;
            height: 200px;
            background-color: lightblue;
            border-radius: 10%;
            /* border: 2px solid black; */
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
        #content {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: flex-start;
        }
    </style>
</head>

<body>

</body>
<script>
    function converter(eur) {
        return eur * 7.45
    }

    console.log("100 eur in dkk is " + converter(100))
    console.log("200 eur in dkk is " + converter(200))
</script>

</html>